Search flow tags
curl --request POST \
--url https://api.cloud.corbado.io/v1/observe/flowTagSearch \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"flowIDs": [
"<string>"
],
"keys": [
"<string>"
],
"limit": 100
}
'import requests
url = "https://api.cloud.corbado.io/v1/observe/flowTagSearch"
payload = {
"flowIDs": ["<string>"],
"keys": ["<string>"],
"limit": 100
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({flowIDs: ['<string>'], keys: ['<string>'], limit: 100})
};
fetch('https://api.cloud.corbado.io/v1/observe/flowTagSearch', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"flowID": "<string>",
"sessionID": "<string>",
"key": "<string>",
"value": "<string>",
"createdMs": 123
}
]{
"error": {
"message": "Validation failed",
"details": [
{
"field": "projectID",
"message": "required"
}
]
}
}Journeys and users
Search flow tags
Finds Observe flow tags for selected flows.
Required API key permission: observe:flow:read.
POST
/
observe
/
flowTagSearch
Search flow tags
Authorizations
Use an Observe API key from the management console. The key selects the project and must grant the permission listed on the operation. Keep this key on your server.
Body
application/json
Response
Matching flow tags.
Was this page helpful?